{
  "verseBefore": "Rồi họ kêu cầu Chúa Hằng Hữu trong cơn khốn khó, \\q1 và Ngài cứu họ ra khỏi hoạn nạn.\n\n\\s5\n\\q",
  "verseAfter": "Rồi họ kêu cầu Đức Giê-hô-va trong cơn khốn khó, \\q1 và Ngài cứu họ ra khỏi hoạn nạn.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 107,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-01-24T12:40:48.994Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 107,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_107"
  }
}
